#ifndef _C1ACT_H
#define _C1ACT_H    
#include <stdint.h>

uint8_t C1ACT_1[28][28] = 
{{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 32, 31, 34, 31, 33, 31, 32, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 33, 31, 42, 31, 43, 31, 38, 31, 35, 31, 35, 31, 35, 31, 35, 31, 32, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 33, 33, 51, 34, 52, 33, 49, 31, 45, 31, 45, 31, 45, 31, 45, 31, 38, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 34, 36, 48, 44, 49, 41, 54, 36, 54, 35, 55, 35, 54, 35, 56, 34, 47, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 32, 41, 36, 54, 37, 51, 43, 46, 47, 45, 48, 45, 48, 45, 54, 43, 49, 33, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 40, 31, 49, 31, 51, 32, 54, 34, 54, 35, 55, 36, 55, 50, 55, 45, 36, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 34, 31, 37, 31, 40, 31, 46, 31, 46, 31, 48, 35, 49, 54, 58, 39, 37, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 33, 31, 33, 32, 35, 41, 41, 56, 55, 34, 34, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 32, 47, 45, 51, 51, 32, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 34, 34, 52, 51, 43, 46, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 36, 37, 54, 56, 37, 39, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 31, 40, 41, 53, 54, 32, 33, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 33, 32, 48, 45, 49, 49, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 36, 34, 54, 50, 42, 43, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 42, 38, 56, 54, 36, 37, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 33, 33, 48, 45, 50, 53, 32, 32, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 35, 34, 54, 52, 42, 47, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 31, 41, 38, 57, 57, 35, 39, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 32, 48, 45, 57, 53, 34, 33, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 33, 34, 52, 53, 55, 48, 33, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 37, 31, 58, 31, 47, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 41, 31, 59, 31, 44, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 39, 31, 55, 31, 38, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 36, 31, 42, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31}};

uint8_t C1ACT_2[28][28] = 
{{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 34, 31, 34, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 35, 31, 37, 31, 38, 31, 38, 31, 37, 31, 37, 31, 36, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 36, 31, 32, 33, 31, 35, 31, 36, 31, 35, 31, 35, 31, 32, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 37, 31, 38, 31, 38, 31, 37, 31, 37, 31, 38, 31, 32, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 34, 31, 35, 31, 36, 31, 37, 32, 34, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 34, 34, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 34, 33, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 31, 31, 32, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 33, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 33, 34, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 33, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 33, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 35, 33, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 34, 34, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 32, 31, 32, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 33, 35, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 33, 34, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 33, 32, 35, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 35, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 37, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 37, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31}};

uint8_t C1ACT_3[28][28] = 
{{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 38, 31, 37, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 34, 31, 53, 31, 52, 31, 46, 31, 41, 31, 41, 31, 41, 31, 41, 31, 33, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 35, 34, 53, 39, 54, 34, 57, 31, 56, 31, 57, 31, 56, 31, 56, 31, 41, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 32, 45, 40, 55, 42, 49, 49, 43, 51, 41, 53, 41, 51, 41, 59, 38, 45, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 45, 31, 54, 31, 56, 36, 57, 38, 56, 39, 57, 39, 56, 59, 51, 43, 32, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 37, 31, 41, 31, 46, 31, 50, 31, 51, 31, 53, 36, 55, 58, 58, 36, 33, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 33, 31, 37, 31, 38, 31, 39, 43, 49, 57, 57, 32, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 52, 50, 51, 50, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 31, 57, 57, 43, 45, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 36, 38, 58, 60, 35, 37, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 42, 45, 54, 55, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 51, 50, 48, 48, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 34, 31, 59, 55, 41, 41, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 44, 38, 58, 57, 33, 34, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 53, 47, 51, 54, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 34, 32, 58, 57, 41, 46, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 43, 39, 58, 60, 34, 37, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 52, 48, 57, 54, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 31, 58, 56, 56, 47, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 34, 38, 60, 60, 48, 43, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 44, 31, 60, 31, 41, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 48, 31, 60, 31, 35, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 40, 31, 43, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 31, 32, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31}};

uint8_t C1ACT_4[28][28] = 
{{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 33, 31, 38, 31, 37, 31, 33, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 37, 31, 48, 31, 48, 31, 44, 31, 42, 31, 42, 31, 42, 31, 41, 31, 35, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 34, 36, 36, 40, 41, 35, 48, 32, 50, 31, 50, 31, 50, 31, 49, 31, 39, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 43, 31, 49, 31, 46, 31, 43, 33, 42, 34, 42, 32, 42, 40, 38, 39, 32, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 34, 31, 38, 31, 45, 31, 49, 31, 50, 31, 50, 31, 50, 35, 45, 35, 34, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 33, 31, 34, 36, 37, 36, 42, 32, 34, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 40, 32, 35, 36, 32, 32, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 31, 40, 39, 34, 33, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 35, 34, 39, 40, 32, 34, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 36, 39, 35, 37, 32, 32, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 39, 40, 33, 33, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 33, 31, 41, 37, 33, 33, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 37, 34, 40, 38, 33, 33, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 41, 39, 35, 36, 31, 32, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 31, 40, 41, 32, 34, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 37, 36, 38, 41, 31, 33, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 41, 40, 35, 38, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 32, 32, 40, 40, 37, 32, 32, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 35, 34, 40, 41, 38, 33, 32, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 34, 39, 38, 41, 33, 36, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 39, 31, 41, 31, 36, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 36, 31, 35, 31, 32, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31},
{31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31, 31}};


#endif